__gnu_cxx::_Rope_find_char_char_consumer(3)

NAME
__gnu_cxx::_Rope_find_char_char_consumer -

SYNOPSIS

Inherits _Rope_char_consumer< _CharT >.

Detailed Description

  template<class _CharT> class __gnu_cxx::_Rope_find_char_char_consumer< _CharT >

Definition at line 865 of file ropeimpl.h.

  Public Member Functions
_Rope_find_char_char_consumer (_CharT __p)
bool operator() (const _CharT *__leaf, size_t __n)
~_Rope_find_char_char_consumer ()

  Public Attributes
size_t _M_count

Author

Generated automatically by Doxygen for libstdc++ from the source code.